<!DOCTYPE html>
<html>
    <head>
        <title>
            Creación de Páginas Web Nivel 1
        </title>
        <link rel="stylesheet" type="text/css" href="css/index_style.css"/>
        <link  rel="stylesheet" href="https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&ampdisplay=swap">
    </head>
    <body>
        <div id="whole">
            <div id="upper">
                <h1>
                    CREACIÓN DE PÁGINAS WEB NIVEL 1
                </h1>
            </div>
            <div id="middle">
                <div id="lateral">
                    <center>
                        <h5>
                            TABLA DE CONTENIDO
                        </h5> 
                    </center>
                    <ul>
                        <li>
                            <a href="#presentacion">
                                Presentación
                            </a>
                        </li>
                        <li>
                            <a href="#historia">
                                Historia de HTML
                            </a>
                        </li>
                        <li>
                            <a href="#navegadores">
                                Navegadores web
                            </a>
                        </li>
                        <li>
                            <a href="#editores">
                                Editores de Texto
                            </a>
                        </li>
                        <li>
                            <a href="#tags">
                                Etiquetas
                            </a>
                        </li>
                        <li>
                            <a href="#estructura">
                                Estructura de HTML
                            </a>
                        </li>


                    </ul>
                </div>
                <div id="main">
                    <h2>
                        SESIÓN 1: INTRODUCCIÓN A HTML
                    </h2>
                    
                    <h3 id="presentacion">
                        Presentación
                    </h3>
                    <img src="images/sesion-1-001.jpg" width="100%" alt="Presentación">
                    
                    <h3 id="historia">
                        Historia de HTML
                    </h3>
                    <a href="http://info.cern.ch/hypertext/WWW/TheProject.html" target="_blank">
                        Esta es la primera página web de la historia.
                    </a>
                    <p>
                        <b>HyperText Markup Language</b>, Lenguaje de Marcas de HiperTexto o HTML, es el lenguaje usado en la 
                        <b>World Wide Web (WWW)</b> o <b>Red Informática Mundial</b>. Fue inventada por <b>Tim Berners-Lee</b> en 1989.
                    <figure>
                        <center>
                            <img src="images/sesion-1-002.jpg" width="20%" alt="Tim Berners-Lee">
                            <figcaption>
                                Tim Berners-Lee
                            </figcaption>
                        </center>
                    </figure> 
                    <p>
                        La version que se  verá en este curso es la quinta versión, creada por la <b>Web Hypertext Application Technology 
                        Working Group (WHATWG)</b> como un proyecto independiente de la <b>World Wide Web Consortium (W3C)</b>, ya que esta
                        quería hacer desaparecer HTML en favor de otro lenguaje llamado XHTML, resultado de la fusión entre los lenguajes
                        HTML y XML.
                    <p>
                        La versión 5 es la versión que definió la forma actual y moderna de hacer páginas web. Algunas de las mejoras que se 
                        lograron con esta versión son:
                        <ul>
                            <li>
                                Nuevos elementos para poder especificar la semántica de los contenidos web.
                            </li>
                            <li>
                                Incorporación de la posibilidad de incrustar elementos de audio y vídeo para llevar a cabo su reproducción 
                                desde el propio navegador.
                            </li>
                            <li>
                                Mejora de los elementos canvas para poder realizar dibujos.
                            </li>
                            <li>
                                Mejoras en los formularios.
                            </li>
                            <li>
                                Modificación de la programación añadiendo nuevas funcionalidades.
                            </li>
                        </ul>
                    <h3 id="navegadores">
                        Navegadores
                    </h3>
                    <img src="images/sesion-1-003.jpg" width="100%" alt="Navegadores">
                    <p>
                        Los navegadores web, como Internet Explorer, Mozilla Firefox o Google Chrome entre otros, son programas que se encargan 
                        de interpretar el lenguaje HTML. Debido a la variedad de navegadores y las formas de interpretar el lenguaje, 
                        una página puede mostrarse de forma diferente dependiendo del navegador para el cual fue hecho.
                    <p>
                        Por ejemplo, esta página web se creó para el navegador Firefox, y puede mostrarse de forma inesperada para 
                        el programador de la página.
                    <p>
                        Una buena práctica es escoger los navegadores más usados y tratar de hacer que la página creada sea compatible con 
                        estos navegadores.
                    
                    <h3 id="editores">
                        Editores de Texto
                    </h3>
                    <p>
                        Para crear un archivo HTML se puede usar cualquier editor de texto, como por ejemplo el 
                        <i>bloc de notas</i> que viene incluido con los sistemas operativos de Windows, o <i>gedit</i> para Ubuntu.
                    
                    <p>
                        A continuación se presenta una lista de enlaces para descargar algunos editores de texto avanzados.
                    <ul>
                        <li>
                            <a href="https://www.sublimetext.com/" target="_blank">
                                Sublime Text
                            </a>
                        </li>
                        <li>
                            <a href="https://notepad-plus-plus.org/download/v7.6.6.html" target="_blank">
                                Notepad++
                            </a>
                        </li>
                    </ul>
                    <p>
                        Estos editores mejorados tienen la ventaja de que hacen la escritura del código HTML más fácil y práctico.
                    <h3 id="tags">
                        Etiquetas
                    </h3>
                    <p>
                        El corazón de la creación de una página web son las etiquetas. Las <b>etiquetas</b> (tags) son trozos de código que 
                        le dicen al navegador la estructura y forma en la que debe mostrar el texto en pantalla o como procesar las 
                        ordenes recibidas.
                    <p>
                        La lista total de etiquetas se muestra a continuación.
                        
                        <table class="tg">
                          <tr>
                            <th class="tg-88nc"><b>TAG</b></th>
                            <th class="tg-88nc"><b>DEFINITION</b></th>
                          </tr>
                          <tr>
                            <td class="tg-xldj"><pre>&lt!--...--&gt</pre></td>
                            <td class="tg-xldj">Defines a comment.</td>
                          </tr>
                          <tr>
                            <td class="tg-xldj"><pre>&lt!DOCTYPE&gt</pre></td>
                            <td class="tg-xldj">Defines the document type.</td>
                          </tr>
                          <tr>
                            <td class="tg-xldj"><pre>&lta&gt</pre></td>
                            <td class="tg-xldj">Defines a hyperlink.</td>
                          </tr>
                          <tr>
                            <td class="tg-xldj"><pre>&ltabbr&gt</pre></td>
                            <td class="tg-xldj">Defines an abbreviation or an acronym.</td>
                          </tr>
                          <tr>
                            <td class="tg-xldj"><pre>&ltaddress&gt</pre></td>
                            <td class="tg-xldj">Defines contact information for the author/owner of a document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltarea&gt</pre></td>
                            <td class="tg-0pky">Defines an area inside an image-map.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltarticle&gt</pre></td>
                            <td class="tg-0pky">Defines an article.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltaside&gt</pre></td>
                            <td class="tg-0pky">Defines content aside from the page content.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltaudio&gt</pre></td>
                            <td class="tg-0pky">Defines sound content.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltb&gt</pre></td>
                            <td class="tg-0pky">Defines bold text.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltbase&gt</pre></td>
                            <td class="tg-0pky">Specifies the base URL/target for all relative URLs in a document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltbdi&gt</pre></td>
                            <td class="tg-0pky">Isolates a part of text that might be formatted in a different direction from other 
                            text outside it.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltbdo&gt</pre></td>
                            <td class="tg-0pky">Overrides the current text direction.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltblockquote&gt</pre></td>
                            <td class="tg-0pky">Defines a section that is quoted from another source.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltbody&gt</pre></td>
                            <td class="tg-0pky">Defines the document's body.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltbr&gt</pre></td>
                            <td class="tg-0pky">Defines a single line break.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltbutton&gt</pre></td>
                            <td class="tg-0pky">Defines a clickable button.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltcanvas&gt</pre></td>
                            <td class="tg-0pky">Used to draw graphics, on the fly, via scripting (usually JavaScript).</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltcaption&gt</pre></td>
                            <td class="tg-0pky">Defines a table caption.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltcite&gt</pre></td>
                            <td class="tg-0pky">Defines the title of a work.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltcode&gt</pre></td>
                            <td class="tg-0pky">Defines a piece of computer code.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltcol&gt</pre></td>
                            <td class="tg-0pky">Specifies column properties for each column within a <i>colgroup</i> element.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltcolgroup&gt</pre></td>
                            <td class="tg-0pky">Specifies a group of one or more columns in a table for formatting.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdata&gt</pre></td>
                            <td class="tg-0pky">Links the given content with a machine-readable translation.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdatalist&gt</pre></td>
                            <td class="tg-0pky">Specifies a list of pre-defined options for input controls.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdd&gt</pre></td>
                            <td class="tg-0pky">Defines a description/value of a term in a description list.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdel&gt</pre></td>
                            <td class="tg-0pky">Defines text that has been deleted from a document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdetails&gt</pre></td>
                            <td class="tg-0pky">Defines additional details that the user can view or hide.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdfn&gt</pre></td>
                            <td class="tg-0pky">Represents the defining instance of a term.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdialog&gt</pre></td>
                            <td class="tg-0pky">Defines a dialog box or window.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdiv&gt</pre></td>
                            <td class="tg-0pky">Defines a section in a document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdl&gt</pre></td>
                            <td class="tg-0pky">Defines a description list.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltdt&gt</pre></td>
                            <td class="tg-0pky">Defines a term/name in a description list.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltem&gt</pre></td>
                            <td class="tg-0pky">Defines emphasized text .</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltembed&gt</pre></td>
                            <td class="tg-0pky">Defines a container for an external (non-HTML) application.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltfieldset&gt</pre></td>
                            <td class="tg-0pky">Groups related elements in a form.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltfigcaption&gt</pre></td>
                            <td class="tg-0pky">Defines a caption for a <i>figure</i> element.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltfigure&gt</pre></td>
                            <td class="tg-0pky">Specifies self-contained content.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltfooter&gt</pre></td>
                            <td class="tg-0pky">Defines a footer for a document or section.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltform&gt</pre></td>
                            <td class="tg-0pky">Defines an HTML form for user input.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lth1&gt to &lth6&gt</pre></td>
                            <td class="tg-0pky">Defines HTML headings.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lthead&gt</pre></td>
                            <td class="tg-0pky">Defines information about the document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltheader&gt</pre></td>
                            <td class="tg-0pky">Defines a header for a document or section.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lthr&gt</pre></td>
                            <td class="tg-0pky">Defines a thematic change in the content.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lthtml&gt</pre></td>
                            <td class="tg-0pky">Defines the root of an HTML document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lti&gt</pre></td>
                            <td class="tg-0pky">Defines a part of text in an alternate voice or mood.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltiframe&gt</pre></td>
                            <td class="tg-0pky">Defines an inline frame.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltimg&gt</pre></td>
                            <td class="tg-0pky">Defines an image.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltinput&gt</pre></td>
                            <td class="tg-0pky">Defines an input control.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltins&gt</pre></td>
                            <td class="tg-0pky">Defines a text that has been inserted into a document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltkbd&gt</pre></td>
                            <td class="tg-0pky">Defines keyboard input.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltlabel&gt</pre></td>
                            <td class="tg-0pky">Defines a label for an <i>&ltinput&gt</i> element.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltlegend&gt</pre></td>
                            <td class="tg-0pky">Defines a caption for a <i>&ltfieldset&gt</i> element.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltli&gt</pre></td>
                            <td class="tg-0pky">Defines a list item.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltlink&gt</pre></td>
                            <td class="tg-0pky">Defines the relationship between a document and an external resource (most used to link 
                            to style sheets).</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltmain&gt</pre></td>
                            <td class="tg-0pky">Specifies the main content of a document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltmap&gt</pre></td>
                            <td class="tg-0pky">Defines a client-side image-map.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltmark&gt</pre></td>
                            <td class="tg-0pky">Defines marked/highlighted text.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltmeta&gt</pre></td>
                            <td class="tg-0pky">Defines metadata about an HTML document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltmeter&gt</pre></td>
                            <td class="tg-0pky">Defines a scalar measurement within a known range (a gauge).</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltnav&gt</pre></td>
                            <td class="tg-0pky">Defines navigation links.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltnoscript&gt</pre></td>
                            <td class="tg-0pky">Defines an alternate content for users that do not support client-side scripts.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltobject&gt</pre></td>
                            <td class="tg-0pky">Defines an embedded object.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltol&gt</pre></td>
                            <td class="tg-0pky">Defines an ordered list.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltoptgroup&gt</pre></td>
                            <td class="tg-0pky">Defines a group of related options in a drop-down list.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltoption&gt</pre></td>
                            <td class="tg-0pky">Defines an option in a drop-down list.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltoutput&gt</pre></td>
                            <td class="tg-0pky">Defines the result of a calculation.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltp&gt</pre></td>
                            <td class="tg-0pky">Defines a paragraph.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltparam&gt</pre></td>
                            <td class="tg-0pky">Defines a parameter for an object.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltpicture&gt</pre></td>
                            <td class="tg-0pky">Defines a container for multiple image resources.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltpre&gt</pre></td>
                            <td class="tg-0pky">Defines preformatted text.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltprogress&gt</pre></td>
                            <td class="tg-0pky">Represents the progress of a task.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltq&gt</pre></td>
                            <td class="tg-0pky">Defines a short quotation.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltrp&gt</pre></td>
                            <td class="tg-0pky">Defines what to show in browsers that do not support ruby annotations.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltrt&gt</pre></td>
                            <td class="tg-0pky">Defines an explanation/pronunciation of characters (for East Asian typography).</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltruby&gt</pre></td>
                            <td class="tg-0pky">Defines a ruby annotation (for East Asian typography).</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lts&gt</pre></td>
                            <td class="tg-0pky">Defines text that is no longer correct.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltsamp&gt</pre></td>
                            <td class="tg-0pky">Defines sample output from a computer program.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltscript&gt</pre></td>
                            <td class="tg-0pky">Defines a client-side script.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltsection&gt</pre></td>
                            <td class="tg-0pky">Defines a section in a document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltselect&gt</pre></td>
                            <td class="tg-0pky">Defines a drop-down list.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltsmall&gt</pre></td>
                            <td class="tg-0pky">Defines smaller text.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltsource&gt</pre></td>
                            <td class="tg-0pky">Defines multiple media resources for media elements 
                            (<i>video</i> and <i>audio</i>).</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltspan&gt</pre></td>
                            <td class="tg-0pky">Defines a section in a document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltstrong&gt</pre></td>
                            <td class="tg-0pky">Defines important text.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltstyle&gt</pre></td>
                            <td class="tg-0pky">Defines style information for a document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltsub&gt</pre></td>
                            <td class="tg-0pky">Defines subscripted text.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltsummary&gt</pre></td>
                            <td class="tg-0pky">Defines a visible heading for a <i>&ltdetails&gt</i> element.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltsup&gt</pre></td>
                            <td class="tg-0pky">Defines superscripted text.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltsvg&gt</pre></td>
                            <td class="tg-0pky">Defines a container for SVG graphics.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttable&gt</pre></td>
                            <td class="tg-0pky">Defines a table.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttbody&gt</pre></td>
                            <td class="tg-0pky">Groups the body content in a table.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttd&gt</pre></td>
                            <td class="tg-0pky">Defines a cell in a table.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttemplate&gt</pre></td>
                            <td class="tg-0pky">Defines a template.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttextarea&gt</pre></td>
                            <td class="tg-0pky">Defines a multiline input control (text area).</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttfoot&gt</pre></td>
                            <td class="tg-0pky">Groups the footer content in a table.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltth&gt</pre></td>
                            <td class="tg-0pky">Defines a header cell in a table.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltthead&gt</pre></td>
                            <td class="tg-0pky">Groups the header content in a table.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttime&gt</pre></td>
                            <td class="tg-0pky">Defines a date/time.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttitle&gt</pre></td>
                            <td class="tg-0pky">Defines a title for the document.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttr&gt</pre></td>
                            <td class="tg-0pky">Defines a row in a table.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&lttrack&gt</pre></td>
                            <td class="tg-0pky">Defines multiple media resources for media elements 
                            (<i>video</i> and <i>audio</i>).</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltu&gt</pre></td>
                            <td class="tg-0pky">Defines text that should be stylistically different from normal text.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltul&gt</pre></td>
                            <td class="tg-0pky">Defines an unordered list.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltvar&gt</pre></td>
                            <td class="tg-0pky">Defines a variable.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltvideo&gt</pre></td>
                            <td class="tg-0pky">Defines a video or movie.</td>
                          </tr>
                          <tr>
                            <td class="tg-0pky"><pre>&ltwbr&gt</pre></td>
                            <td class="tg-0pky">Defines a possible line-break</td>
                          </tr>
                        </table>
                    <p>
                        Aunque la cantidad de tags puede resultar intimidante la realidad es que en la creación de páginas, al menos 
                        en la forma básica, usa sólo algunos tags y además con su uso constante se logra la apropiación de las etiquetas.
                    <p>
                        Por favor, intente en sus ratos libres jugar con estas etiquetas para descubrir lo que hacen, o buscar en internet 
                        su uso. También es una buena forma de aprender algo de vocabulario en inglés, ya que sabe el significado del nombre 
                        de la etiqueta, puede ayudar enormemente a intuir su uso.
                    <h3 id="estructura">
                        Estructura de HTML
                    </h3>
                    <p>
                        La estructura básica de una página de HTML es:
                        <pre>
&lt!DOCTYPE html&gt
&lthtml&gt
    &lthead&gt
        &ltmeta charset="UTF-8"&gt
        &lttitle&gt
            Este es un título
        &lt/title&gt
    &lt/head&gt
    &ltbody&gt
        Hola mundo!
    &lt/body&gt
&lt/html&gt
                        </pre>
                        <p>
                            Con esta se construye una página web básica. Las partes principales son <b>head</b> 
                            (cabeza) y <b>body</b> (cuerpo). En head va información que no se muestra en la página, sino que le ayuda 
                            al navegador a determinar algunas pautas para mostrar el resto de la página. Lo que está en body, es lo que 
                            realmente se muestra en la página.
                </div>
            </div>
            <div id="footer">
                Página creada por Víctor Alfonso Mantilla Villamizar. 2019<br>Correo electrónico: vmantillav@gmail.com
            </div>
        </div>
    </body>
</html>
